<DialogueContext.PU_GENSECR2_M_CB_Combat_CoverPinnedDown_High_IG_003_TheyreChewingMe __id="888265ec-b49f-480b-adbf-ee985a2d66ff" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gensecr2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENSECR2_M_CB_Combat_CoverPinnedDown_High_IG_003_TheyreChewingMe" speaker="367950e9-cbdd-4e9a-a01a-b4751eab1305" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENSECR2_M_CB_Combat_CoverPinnedDown_High_IG_003_TheyreChewingMe" />
  <contents />
  <tags />
</DialogueContext.PU_GENSECR2_M_CB_Combat_CoverPinnedDown_High_IG_003_TheyreChewingMe>